Greenter\Model\Retention\Retention:
    properties:
        serie:
            type: string
        correlativo:
            type: string
        fechaEmision:
            type: DateTime
        company:
            type: Greenter\Model\Company\Company
        proveedor:
            type: Greenter\Model\Client\Client
        regimen:
            type: string
        tasa:
            type: float
        impRetenido:
            type: float
        impPagado:
            type: float
        observacion:
            type: string
        details:
            type: array<Greenter\Model\Retention\RetentionDetail>
        name:
            type: string
